Subject: RE: Advance travel info for IETF-78 Maastricht

From: joel jaeggli <[email-masked]>
Date: Fri, 07 May 2010 17:22:49 -0700

It's much harder to cheat on your taxes if you accept credit cards...

Glen Zorn <[email-masked]> wrote:

>> Hi, Jari,
>> 
>> Individual shop owners (and cab drivers) can always do what they want
>> (anywhere), even when the company they work for accepts cards.
>> 
>> As I noted, you can ask before you get into the cab.
>
>More than once, I _have_ asked the driver specifically if he accepts credit
>cards (the advertised policy notwithstanding) only to have him refuse it
>upon arrival...
>
>> 
>> Though I agree with your recommendation that backup cash is always
>> useful -- in any city.
>
>Indeed.  
>> 
>> Joe
>> 
>> Jari Arkko wrote:
>> > Joe,
>> >
>> >> You should have asked when you got in; many cabs in the US (in most
>> >> cities I've traveled to, and all the ones I've used at LAX where I
>> >> reside) do take credit cards.
>> >>
>> >
>> > The cab had a sign that said they take credit cards. Just that in the
>> > end, that didn't turn out to be a true advertisement. In any case, my
>> > point was not my specific travel problems. The point was that no
>> > matter where you are going some cash is probably recommended. I
>> > certainly recommend that for EU and Maastricht as well. You may
>> > survive without, but you are definitely taking a risk with bad cabs,
>> > foreign-credit-cards-not-accepted-ticket-machines, and the like.
>> >
>> > Jari
>
>
>_______________________________________________
>Ietf mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ietf
>